<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package spd2014
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="page-header">
                <?php
                $editlink = get_edit_post_link();
                if ( $editlink) { $editbutton = ' <a class="btn btn-default btn-sm" href="' .get_edit_post_link(). '" role="button"><span class="edit-link"><i class="fa fa-edit"></i> ' .__( 'Edit', 'spd2014' ). '</a>'; }
                ?>

                <h1 class="page-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php 
		if(tribe_is_month()) { echo 'Termine';} 
		else if (tribe_is_upcoming()) { echo 'Anstehende Veranstaltungen';} 
		else if (tribe_is_event() ) { echo 'Termin'; } 
		else { the_title(); echo $editbutton; }
		?>
		</a></h1>

		<?php if(function_exists('get_twoclick_buttons')) {get_twoclick_buttons(get_the_ID());}?>
	</header><!-- .entry-header -->
	<div class="entry-content clearfix"> 
	<?php 
		if ( has_post_thumbnail() ) { the_post_thumbnail('postthumb',array('class' => 'img-responsive', 'containerclass' => 'autohalf', 'lightbox' => 'true')  ); } 
		the_content();
		wp_link_pages( array(
			'before' => '<div class="page-links">' . __( 'Pages:', 'spd2014' ),
			'after'  => '</div>',
		) );
		?>
	</div><!-- .entry-content -->
</article>
<!-- #post-## -->
