<?php
/**
 * @package spd2014
 */


$editlink = get_edit_post_link();
if ( $editlink) { $editbutton = ' <a class="btn btn-default btn-sm" href="' .get_edit_post_link(). '" role="button"><span class="edit-link"><i class="fa fa-edit"></i> ' .__( 'Edit', 'spd2014' ). '</a>'; }
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="page-header">
		<h1 class="page-title"><?php the_title(); echo $editbutton ?> </h1>

		<div class="entry-meta">
		<?php spd2014_posted_on(); ?>

		</div><!-- .entry-meta -->
		<?php if(function_exists('get_twoclick_buttons')) {get_twoclick_buttons(get_the_ID());}?>
	</header><!-- .entry-header -->
	<div class="entry-content clearfix">
		<?php 
		if ( has_post_thumbnail() ) { ?>
		<?php the_post_thumbnail('postthumb', array('class' => 'img-responsive', 'containerclass' => 'autohalf', 'lightbox' => 'true') );  ?>
		<?php } 
		the_content(); ?>

		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'spd2014' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<hr>
	<footer class="entry-meta">
	<?php if ( get_post_type() == 'post'): ?>
		<dl class="dl-horizontal">
                <?php 
		$categories_list = get_the_category_list( __( ', ', 'spd2014' ) ); 
                if ( $categories_list && spd2014_categorized_blog() ) { printf( '<dt>'.__( 'Posted in', 'spd2014').'</dt><dd>%1$s</dd>', $categories_list ); }

		$tags_list = get_the_tag_list( '', __( ', ', 'spd2014' ) );
		if ( $tags_list ) { printf( '<dt>'.__( 'Tagged', 'spd2014').'</dt><dd>%1$s</dd>', $tags_list ); }
		?>


		</dl>
	<?php endif; ?>
	</footer><!-- .entry-meta -->

</article><!-- #post-## -->
