<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package spd2014
 * Template Name: Seite mit Teasern
 */

get_header(); ?>

	<?php while ( have_posts() ) : the_post(); ?>

		<?php get_template_part( 'content', 'page' ); ?>

		<?php
			// If comments are open or we have at least one comment, load up the comment template
			if ( comments_open() || '0' != get_comments_number() )
				comments_template();
		?>

	<?php endwhile; // end of the loop. ?>

	<?php		// append newest articles 
		$show_articles = 6; // number of articles to show, has to be even!

		$args = array( 'posts_per_page' => $show_articles );
		$cnt = 0;
		$lastposts = get_posts( $args );?>
		<h1><?php echo __('Newest posts','spd2014')  ?></h1>

		<?php foreach ( $lastposts as $post ) : setup_postdata( $post ); ?>

		<?php if ($cnt % 2 == 0) { ?> <div class="row"> <?php } ?>
		<div class="col-md-6">
			<h3><a href="<?php the_permalink(); ?>"><?php the_title();?></a></h3>
			<?php if ( has_post_thumbnail() ) { the_post_thumbnail('postthumb', array('class' => 'img-responsive', 'containerclass' => 'autohalf') ); } ?>
			<?php the_excerpt(); ?>
		</div>
		<?php if ($cnt % 2 == 1) { ?> </div>
                <?php if ($cnt < $show_articles-1) { ?> <hr><?php }} ?>
		<?php $cnt++; ?>

	<?php endforeach; wp_reset_postdata(); ?>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
